Astra H Android™ CAN Service - HoBbinn pyHKUMOHanN #265

Adding support for Firebase Performance
08/06/2019 03:39 PM - Victor K.

Status: 3akpbiTa-BelnaHa B penna Start date: 08/06/2019
Priority: HopmanbHbliii Due date: 08/09/2019
Assignee: Victor K. % Done: 100%
Category: [Core] 3rd-party libraries Estimated time: 1.00 hour
Target version: Release 2, fix #3

E-mail pna o6paTtHom

CBSA3M:

Description

https://firebase.google.com/docs/perf-mon/get-started-android

History

#1 - 07/26/2019 11:27 PM - Victor K.
- Status changed from HoBas to OTknoHeHa-HekoppekTHas 3ana4a

- Target version deleted (Release 2, fix #4)

#2 - 08/06/2019 03:51 PM - Victor K.
- Status changed from B paspabortke to ['0ToBa AN TecTupoBaHus

- % Done changed from 0 to 60

Revision 589: Implemented + updated crashlytics library version to 2.10.1

#3 - 08/15/2019 02:00 PM - Victor K.

- Status changed from otoBa Ans TectuposaHus to B npouecce tectupoBaHus

#4 - 01/01/2020 09:49 PM - Victor K.
- Status changed from B npouecce rectuposanus to lNporectpoBaHa-otoBa B penn3

- % Done changed from 60 to 100

#5 - 01/01/2020 09:50 PM - Victor K.

- Status changed from lNpotectuposaHa-IoToBa B penu3 to SakpsiTa-BbinaHa B penus
